a:hover {
text-decoration:none;
color:#000000;
}
ul.thumblist li a:hover{
color:#061551;
}
::selection {
background:#2be931; color:#fff; /* Safari and Opera */
}
::-moz-selection  {
background:#2be931; color:#fff; /* Firefox */
}

div.nav-menu ul li.current-menu-item a {
color:#112597;
}
div.mag, div.mag2 {
background:#1ac720;
}
.mag span, .mag2 span {
background-color:#1ac720;
}
.mag a:hover span {
background-color:#1ac720;
}
.ngg-gallery-thumbnail {
background-color:#1ac720 !important;
}
div.icon_border a.more-link:hover {
color:#1ac720;
}
.searchbox_submit:hover {
background-color:#2be931;
}
div.camera_wrap .slide_highlight h2 a {
background: none repeat scroll 0 0;
}
div.message:hover {
border-color:#2bfb86;
}
div.icon_border:hover {
border:1px solid #2bfb86;
}

.camera_wrap .camera_pag .camera_pag_ul li {
background:#404040;
}
div.copyright_wrapper {
background-color:#676767;
}
div.announcement_wrapper {
background:#7f7f7f;
}
div.nav-menu ul li:hover, div.nav-menu ul a:active{
background:#7f7f7f;
}
div.nav-menu ul ul li:hover{
background:#7f7f7f;
}
div.dotted {
border-color:#999999;
}
.copyright p {
color:#cccccc;
}
.copyright p a {
color:#cccccc;
}
div.icon_border {
border:1px solid #dddddd;
}
.message {
border:1px solid #dddddd;
}
div.header {
border-top:1px solid #dddddd;
}
.vertical .camera_caption, div.camera_wrap div.slide_vertical {
background:rgba(66, 66, 66, 0.85);
}
.searchbox, .searchbox:visited, .searchbox:active {
border-left:solid 1px #dddddd;
border-bottom:solid 1px #dddddd;
color:#777;
}
.searchbox_submit, .searchbox_submit:visited, .searchbox_submit:active {
border-right:solid 1px #dddddd;
border-bottom:solid 1px #dddddd;
}
ul.widgets li.widget_text h3 {
border-bottom:1px solid #dddddd;
}
ul.widgets li.widget_tag_cloud h3 {
border-bottom:1px solid #dddddd;
}
div.bar {
border-bottom:1px solid #dddddd;
}
div.divider {
border-bottom:1px solid #dddddd;
}
.copyright p a:hover {
color:#fff;
}